Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to retrieve the bundle from the URI(Unable to retrieve the bundle from the URI genuitec BreadCrumbContainer)
Unable to retrieve the bundle from the URI [message #1828315] Sun, 07 June 2020 10:57 Go to next message
Alan Wilter Sousa da Silva is currently offline Alan Wilter Sousa da SilvaFriend
Messages: 3
Registered: September 2010
Junior Member
I'm running Eclipse 2020-03 4.15.0 on a macOS 10.15.5.

When I start Eclipse, I see this message from Error Log:

Plug-in: org.eclipse.e4.ui.workbench

Unable to retrieve the bundle from the URI: bundleclass://com.genuitec.eclipse.meexplorer/com.genuitec.eclipse.meexplorer.breadcrumb.e4.BreadCrumbContainer

eclipse.buildId=4.15.0.I20200305-0155
java.version=1.8.0_191
java.vendor=Oracle Corporation
BootLoader constants: OS=macosx, ARCH=x86_64, WS=cocoa, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.java.product -keyring /Users/alan/.eclipse_keyring
Command-line arguments:  -os macosx -ws cocoa -arch x86_64 -product org.eclipse.epp.package.java.product -keyring /Users/alan/.eclipse_keyring

Re: Unable to retrieve the bundle from the URI [message #1828317 is a reply to message #1828315] Sun, 07 June 2020 11:30 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31466
Registered: July 2009
Senior Member
It seems you've installed something from http://genuitec.com/ so you would probably be best off to ask on their forum about the issue:

http://genuitec.com/forums/


Ed Merks
Professional Support: https://www.macromodeling.com/
Re: Unable to retrieve the bundle from the URI [message #1828319 is a reply to message #1828317] Sun, 07 June 2020 11:38 Go to previous message
Alan Wilter Sousa da Silva is currently offline Alan Wilter Sousa da SilvaFriend
Messages: 3
Registered: September 2010
Junior Member
I went there and asked, waiting reply. But the reason I asked here is that I searched through all my Eclipse and found no reference to Genuitec. Besides, I'm puzzled with the fact that the error log says it's Plug-in org.eclipse.e4.ui.workbench, which, AFAIK, is not Genuitec code.
Previous Topic:The Eclipse executable launcher was unable to locate its companion shared library
Next Topic:Eclipse Foundation Version Control
Goto Forum:
  


Current Time: Sat Sep 19 07:03:42 GMT 2020

Powered by FUDForum. Page generated in 0.03353 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top